@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200,300,400,500,600,700,800,900&display=swap');
/* CSS Document */

*
{
	margin:0;
	padding:0;
	box-sizing: border-box;
	font-family:'Poppins', sans-serif;
}
.banner
{
	min-height: 100vh;
	background:#120e0f ;
	background-image: url(../img/fundo_inicial.png);
	background-position: center;
	background-size: cover;
	padding:40px 100px;
	display:flex;
	align-items: center;
}
header
{
	position:absolute;
	top:40px;
	display:flex;
	align-items: center;
}
.logo img
{
	max-width: 120px;
}
.toggle
{
	position:relative;
	width:50px;
	height:50px;
	background:#FFF;
	margin-right: 20px;
	z-index: 10;
	display:flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	cursor:pointer;
}
.toggle::before
{
	content: '';
	position:absolute;
	width: 28px;
	height: 3px;
	background:#120e0f;
	transform: translateY(-6px);
	transition: 0.5s;
}
.toggle.active::before
{
	transform: translateY(0) rotate(45deg);
}

.toggle::after
{
	content: '';
	position:absolute;
	width: 28px;
	height: 3px;
	background:#120e0f;
	transform: translateY(6px);
	transition: 0.5s;
}
.toggle.active::after
{
	transform: translateY(0) rotate(-45deg);
}

.navegation
{
	position:fixed;
	z-index:9;
	top: 0;
	left: 0;
	width:100%;
	height: 100vh;
	background: #120e0f;
	background-image: url(../img/fundo.png);
	background-position:right;
	background-size: cover;
	display: none;
	padding-right:100px;
}
.navegation.active
{
	display:flex;
	justify-content: center;
	align-items: flex-end;
	flex-direction: column;
}
.navegation li
{
	list-style:none;
	margin: 4px 0;
}
.navegation li a
{
	color:#0FF;
	font-size: 2em;
	letter-spacing: 0.05em;
	text-decoration: none;
	font-weight:600;
	text-transform:uppercase;
}
.navegation li a:hover
{
	color:#960;
}
.content
{
	position:relative;
	max-width:600px;
}
.content .textimg
{
	max-width:500px;
	width:100%;
}
.content p
{
	color:#0FF;
	font-size: 1.2em;
	line-height: 1.75em;
	font-weight: 300;
}

.clip
{
	position:absolute;
	right:100px;
	bottom:40px;
	display:flex;
	flex-wrap: wrap;
	gap: 40px;
}
.clip .clipbox
{
	position:relative;
	width:240px;
	height:160px;
	border: 8px solid #FFF;
	border-radius: 5px;
	display:flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	background: #0FF;
}
.clip .clipbox img
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	object-fit: cover;
}
.clip .clipbox:hover img
{
	opacity: 0.4;
}
	
.clip .clipbox ion-icon
{
	font-size:4em;
	color:#FFF;
}

.socialicon
{
	position:absolute;
	bottom: 40px;
	left: 100px;
	display: flex;
	alidn-items: center;
	gap: 40px;
}
.socialicon li
{
	list-style:none;
}
.socialicon li a
{
	font-size: 2em;
	color:#FFF;
}

.socialicon li a:hover
{
	color:#0FF;
}

/* RESPONSIVE */

@media (max-width: 1100px)
{
.banner
{
	padding: 40px;
	flex-direction: column;
	align-items: flex-start;
}
.content
{
	margin-top:150px;
}
.clip
{
	position:relative;
	right:initial;
	bottom:initial;
	margin: 40px 0;
}
.socialicon
{
	position:relative;
	bottom: initial;
	left: initial;

}
}

